Subject: bug#9863: closed (Re: bug#9863: nt/README and nt/README.w32 confuse. Why nt/README still live?)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 24 Oct 2011 21:52:02 +0000

Your bug report

#9863: nt/README and nt/README.w32 confuse. Why nt/README still live?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9863: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9863
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9863: nt/README and nt/README.w32 confuse. Why nt/README still live?
From: Eli Zaretskii <[email-masked]>
To: Oleksandr Gavenko <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 Oct 2011 23:50:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Mon, 24 Oct 2011 23:41:22 +0300
> From: Oleksandr Gavenko <[email-masked]>
> 
> I ask same question at:
> 
>    http://permalink.gmane.org/gmane.emacs.devel/145481

See my response; closing.

Subject: nt/README and nt/README.w32 confuse. Why nt/README still live?
From: Oleksandr Gavenko <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2011 23:41:22 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I ask same question at:

   http://permalink.gmane.org/gmane.emacs.devel/145481

Significant changes in nt/README dated:

   revno: 35870
   committer: Andrew Innes <[email-masked]>
   timestamp: Sat 2001-02-03 18:23:30 +0000
   message:
     Replace outdated information.

Next significant thing done by:

   revno: 84027 [merge]
   committer: Miles Bader <[email-masked]>
   timestamp: Fri 2008-02-01 02:40:23 +0000
   message:
     Merge from emacs--rel--22

But exactly same changes applied to nt/README.w32.

ediff on nt/README.w32 and nt/README show that
nt/README is mostly subset of nt/README.w32.

So why nt/README still alive?

I confused what to read and my little detective search told me
that nt/README useless as duplicate and have no any other info
then in nt/README.w32.

I suggest remove this file (and move any missing to
nt/README.w32) to follow SPOT rule.